blog.icewolf.ch

Let's talk about IT!
posts - 1259, comments - 293, trackbacks - 0

My Links

Archives

Post Categories

icewolf

Security Advisory for Symantec Endpoint Protection v11,v12,v12.1

Hallo zusammen,

Für Symantec Endpoint Protection (SEP) existiert ein client buffer overflow exploit. Deshalb hat Symantec für SEP 11, 12 und 12.1 ein entsprechendes Security Advisory veröffentlicht. Es wird empfohlen auf die Version 12.1 RU4 MP1b zu aktualisieren.

http://www.symantec.com/security_response/securityupdates/detail.jsp?fid=security_advisory&pvid=security_advisory&year=2014&suid=20140804_00

Update Symantec Endpoint Manager

Zuerst muss der Symantec Endpint Manager (SEPM) aktualisiert werden.

Aktualisierung

Danach muss man den Symantec Endpoint Manager starten um die Aktualisierung abzuschliessen.

Um den aktualisierten Client zu verteilen, muss man den aktuellen Install Package entfernen und durch das neue ersetzen.

Mit den folgenden Settings sollte man vorsichtig umgehen. So wird der aktuelle Client sofort aktualisiert und die Clients starten nach der Installation neu.

So sieht es aus, wenn man auf einem Client eingeloggt ist. Ein paar Minuten nachdem ich das neue Client Install Package hinzugefügt habe.

Grüsse
Andres Bohren

Print | posted on Sunday, August 10, 2014 10:02 PM | Filed Under [ Security ]

Feedback

No comments posted yet.

Post Comment

Title  
Name  
Email
Url
Comment   
Please add 8 and 7 and type the answer here:

Powered by:
Powered By Subtext Powered By ASP.NET